main#main.full_width_wrapper {padding-left: 0 !important;padding-right: 0 !important;padding-top: 0 !important;}.full_width_wrapper {margin-top: -132px;}
@media(max-width: 1200px){.full_width_wrapper {margin-top: -103px;}}
@media(max-width: 1023px){.full_width_wrapper {margin-top: -100px;}}
@media(max-width: 575px){.full_width_wrapper {margin-top: -40px;}}.page-template #wrapper ~ div > .needsclick.kl-private-reset-css-Xuajs1{display: none !important;}
.installtn_bnr {min-height: 1020px;}
.heading_nfl h3{
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 36px !important;
  line-height: 36px !important;
  margin-bottom: 10px;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #15203A;
  margin-top: 20px;
  text-align: center;
}
.heading_nfl h4{
  font-family: "chakra_petchbold";
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 22px !important;
  line-height: 30px !important;
  margin-bottom: 10px;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #B50C09;
  margin-top: 10px;
  text-align: center;
}
.sema_maxxis
{
  border-top: 1px solid #666666;
  padding-top: 60px;
  padding-bottom: 80px;
}


.sema_maxxis .logo_nfl_area
{
  border: 0;
  flex-wrap: wrap;
}

.ins_banner_btm_dsc
{
  width: 900px;
}
@media(min-width: 1201px){.ins_banner_btm_dsc {top: 490px;}.left_tel{padding-top: 20px;}.instll_stp {
    padding: 100px 0;
}}
.logo_area_nfl{
    background: #fff;
  }
  .logo_area_nfl .container{
    max-width: 1300px;
    width: 100%;
  }



  .logo_nfl_area {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 90px;
    border-top: 1px solid #666666;
    padding-bottom: 100px;
    height: 450px;
}
.bx_nfl {
    padding: 0 3em;
    border-right: 1px solid #666666;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 25%;
}
.sema_maxxis .bx_nfl {
  padding: 0 18px;
}

.sema_maxxis .logo_nfl_area .bx_nfl
{
  padding-top: 20px;
  padding-bottom: 20px;
}
.detailed_trl{
  padding-bottom: 60px;
}
.detailed_trl.maxxis_title h2 sup{
  position: relative;
  top: -13px;
}



.detailed_trl.maxxis_title h2 {
  font-size: 46px !important;
  line-height: 54px !important;
}

.logo_nfl_box .logo_nfl_area:nth-of-type(2) .bx_nfl{
  max-width: 25%;
}

.logo_nfl_box .logo_nfl_area
{
  max-width: 900px;
  margin: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.logo_nfl_box{
  margin-top: 40px;
}

.logo_nfl_box .logo_nfl_area:nth-of-type(2)
{
  max-width: 100%;
  margin: auto;
  padding-top: 0;
  padding-bottom: 0;
}

@media(max-width: 992px){
  .bx_nfl 
  {
    max-width: 25%;
  }
  .logo_nfl_box .logo_nfl_area:nth-of-type(2) .bx_nfl {
    max-width: 35%;
}
}

@media(max-width: 575px){
  .bx_nfl 
  {
    max-width: 50%;
  }
}

  .bx_nfl:last-child{
    border-right: 0;
  }
  .ftr_flx {
    height: 100%;
}
.red_bg_car .container{
  height: 100%;
}
.red_bg_car {
    height: 620px;
}
@media (min-width: 1600px) {
    .red_bg_car {
        height: 750px;
        min-height: auto;
    }
    
}
@media(max-width: 992px){
.ftr_flx
{
  padding-top: 20px;
}
}
  @media(max-width: 767px){
  .right_tel img{
      max-width: 150px;
    }
    .bx_nfl {
    padding: 0 1em;
}

.logo_nfl_area {
    padding-top: 50px;
    padding-bottom: 50px;
    height: 220px;
}
  }

  @media(max-width: 575px){
    .right_tel img {
    max-width: 100px;
}
    .logo_nfl_area {
      padding-top: 40px;
    padding-bottom: 20px;
    height: 180px;
}
.bx_nfl {
    padding: 0 5px;
}
  }

/* add new css */
.red_bg_car p {
    font-size: 16px;
    line-height: 20px;
}
@media (min-width: 1201px) {
    .car-text-right {
        width: 310px;
    }
    .car-details p {
    font-size: 13px;
    line-height: 16px;
}
}



.land-crusier .box_rack_6
{
  top: 24%;
  right: -9%;
}
.land-crusier .box_rack_7 {
  top: 4%;
}
.land-crusier .box_rack_5 {
  top: 52%;
  right: -11%;
}
@media (min-width: 1201px) {
  .car-details p {
      font-size: 10px;
      line-height: 12px;
  }
}
@media (min-width: 1600px) {
  .car-details p {
      font-size: 13px;
      line-height: 16px;
  }
}
@media (max-width: 1360px) and (min-width: 1201px) {
  .car-details h4 {
      line-height: 16px !important;
  }
}


.bx_nfl {
  border-right: 0;
}
.logo_nfl_area {
  height: auto;
  padding: 30px;
}


.red_bg_car ul li {
  color: #fff;
  font-size: 22px;
  max-width: 80%;
  line-height: 30px;
  list-style: disc;
}

.red_bg_car ul {
  padding-left: 22px !important;
}

@media (min-width: 1200px) {
  .red_bg_car {
      min-height: auto !important;
      padding: 110px 0 !important;
  }
  .ftr_flx {
      height: auto !important;
  }
}

@media (min-width: 1400px) {
  .red_bg_car {
      min-height: auto !important;
      padding: 170px 0 !important;
  }
  .ftr_flx {
      height: auto !important;
  }
}


@media (min-width: 1800px) {
  .red_bg_car {
      min-height: auto !important;
      padding: 15% 0 !important;
  }
}
.red_bg_car.baja_txt p {
  font-size: 22px;
  line-height: 30px;
}

@media (max-width: 575px) {
  .logo_nfl_area {
    padding: 10px;
  }
  .logo_nfl_box .logo_nfl_area:nth-of-type(2) .bx_nfl {
    max-width: 50%;
}
}
